

div#topHeader {
    height: 88px;
}

div#topHeader img {
    border: 0;
}

div#topLogo {
    margin: 15px 5px 0;
    position: absolute;
    top: 0;
}

div#topMenu {
    float: right;
    margin-top: 7px;
    color: #4e910b;
    font-size: 11px;
}

div#topMenu a, div#footer div#footerLinks a {
    background: url("/media/img/arrow.gif") no-repeat 0 5px;
    color: #999;
    font-family: Verdana,Tahoma,Helvetica,sans-serif;
    font-weight: bold;
    margin-left: 5px;
    padding-left: 9px;
    text-decoration: none;
}

#topMenu a:hover, div#footer div#footerLinks a:hover {
    background: url("/media/img/arrow.gif") no-repeat 1px 5px;
    color: #666;
    text-decoration: underline;
}

div#callbackFeature {
    position: absolute;
    top: 12px;
    margin-left: 220px;
}

div#buySmsShortcut {
    position: absolute;
    top: 12px;
    margin-left: 232px;
}

.topInfoBar {
    background: url("/media/img/top_bar_bgr.gif") repeat-x;
    color: #536f97;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    position: absolute;
    top: 29px;
}

.topInfoBarLeft {
    height: 26px;
}

.topInfoBar a {
    text-decoration: none;
    position: relative;
    top: -1px;
}

.topInfoBarRight {
    background: url("/media/img/top_bar_right.gif") no-repeat right top;
    padding-right: 8px;
}

#creditAmount {
    text-align: right;
    background: none;
    line-height: 24px;
    width: 200px;
    margin-left: 780px;
}

#creditAmount .topInfoBarMain {
    float: right;
    background: url("/media/img/top_bar_bgr.gif") repeat-x;
}

#creditAmount .topInfoBarLeft {
    background: url("/media/img/phone_credit.gif") no-repeat;
    padding-left: 35px;
}

#creditAmount span {
    font-size: 14px;
    font-weight: bold;
    color: #74aa27;
    position: relative;
    top: 1px;
}

#freeSmsShortcut {
    width: 107px;
    background: url("/media/img/send_free_sms_bgr.gif") no-repeat left bottom;
    padding-left: 45px;
    margin-left: 305px;
}

#latestPhonesShortcut {
    margin-left: 440px;
    margin-top: 2px;
}

#topHeader div.topInfoBarLeft a {
    top: -3px;
}

#latestPhonesShortcut .topInfoBarLeft {
    background: url("/media/img/latest_phones_bgr.gif") no-repeat left bottom;
    padding-left: 67px;
}

#latestPhonesShortcut label {
    font-size: 11px;
    color: #74aa27;
    font-weight: bold;
}

#latestPhonesShortcut span {
    font-size: 10px;
}

div#mainMenu {
    background: url("/media/img/main_menu_bgr.gif") no-repeat left top;
    width: 978px;
    height: 25px;
    margin-bottom: 3px;
    position: absolute;
    top: 65px;
}

div#mainMenu .menuItems {
    font-size: 13px;
    font-weight: bold;
    padding-top: 3px;
    float: left;
}

div#mainMenu .menuItems a {
    color: #fff;
    text-decoration: none;
    margin: 0 8px;
}

div#mainMenu .searchArea {
    float: right;
    padding-right: 10px;
    padding-top: 2px;
}

div#mainMenu .searchArea input.searchButton {
    position: relative;
    vertical-align: top;
    top: 1px;
}

div#mainMenu .searchArea input {
    vertical-align: middle;
}

div#mainMenu div.searchArea input.searchtop {
    padding-bottom: 2px;
}

div#mainMenu .searchArea input.tekst {
    font-weight: bold;
    border: 0;
    margin-right: 5px;
    width: 175px;
    margin-top: 0;
}

/* ---- OLD MENU --- */

div#clock {
    margin-left: 10px;
    float: left;
    padding-top: 6px;
    font-size: 10px;
    font-weight: bolder;
    color: #fff;
    width: 120px;
}

div#clock div#date {
    text-align: left;
    float: left;
    display: block;
}

div#clock div#time {
    text-align: left;
}

div#menuTabs {
    float: right;
    height: 25px;
}

div#menuTabs img {
    border: 0;
}

div#menuTabs div {
    float: left;
    height: 25px;
    background-repeat: no-repeat;
    cursor: pointer;
}

div#menuTabs div.home {
    width: 114px;
    background: url("/media/img/menu/home.gif");
}

div#menuTabs a.selected div.home {
    background: url("/media/img/menu/home_on.gif");
}

div#menuTabs div.phones {
    width: 129px;
    background: url("/media/img/menu/phones.gif");
}

div#menuTabs a.selected div.phones {
    background: url("/media/img/menu/phones_on.gif");
}

div#menuTabs div.sms {
    width: 159px;
    background: url("/media/img/menu/sms.gif");
}

div#menuTabs a.selected div.sms {
    background: url("/media/img/menu/sms_on.gif");
}

div#menuTabs div.callback {
    width: 142px;
    background: url("/media/img/menu/call_back.gif");
}

div#menuTabs a.selected div.callback {
    background: url("/media/img/menu/call_back_on.gif");
}

div#menuTabs div.forum {
    width: 117px;
    background: url("/media/img/menu/forum.gif");
}

div#menuTabs a.selected div.forum {
    background: url("/media/img/menu/forum_on.gif");
}

div#menuTabs div.news {
    width: 113px;
    background: url("/media/img/menu/news.gif");
}

div#menuTabs a.selected div.news {
    background: url("/media/img/menu/news_on.gif");
}

div#menuTabs div.commercials {
    width: 162px;
    background: url("/media/img/menu/commercials.gif");
}

div#menuTabs a.selected div.commercials {
    background: url("/media/img/menu/commercials_on.gif");
}

.submenu {
    background: url("/media/img/menu/menu_bgr.gif") no-repeat #fdf86b;
    margin-top: 3px;
    border-width: 1px;
    border-style: double solid solid;
    border-color: #fff #cacacc #cacacc;
    padding-top: 1px;
    z-index: 10;
    display: none;
    position: absolute;
}

.submenu li {
    border-bottom: 1px dotted #999;
    cursor: pointer;
}

.submenu li.selected {
    background: url("/media/img/menu/submenu_hover.gif") repeat-y right top #fff;
    border-top: 1px solid #fff;
}

.submenu a {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    color: #536f97;
    font-weight: normal;
    text-decoration: none;
    display: block;
    padding: 3px 20px 3px 10px;
}

.submenu a:hover {
    color: #536f97;
}

#sms-menu.submenu {
    width: 139px;
}

#forum-menu.submenu {
    width: 98px;
}

#commercials-menu.submenu {
    width: 140px;
}

#topMenu a.editLog {
    background-image: none;
    color: #0a7eac;
    display: inline;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

#topMenu a.editLog:hover {
    background-image: none;
    text-decoration: underline;
}

#topMenu a#advertise {
    color: #f00;
}

#mainMenu a:hover, #mainMenu a.selected {
    color: #ffd800;
    text-decoration: none;
}

div#passwordforgotten {
    font-size: 11px;
    text-align: center;
}

div#topMenu a.whysignup {
    color: #0a7eac;
}

div#topMenu a.register {
    color: #74aa27;
}

div#passwordforgotten a.reset {
    text-decoration: none;
    color: #0a7eac;
}

a#passwordforgotten {
    position: relative;
    left: 100px;
    top: -25px;
    font-size: 11px;
    text-align: center;
    text-decoration: none;
    color: #0a7eac;
}

div#smsInfo {
    position: relative;
    width: 300px;
    top: 75px;
    left: 670px;
    height: 0;
    text-align: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #536f97;
}

div#smsInfo span {
    color: #74aa27;
    font-size: 16px;
}

div#smsInfo img {
    vertical-align: middle;
    margin-left: 5px;
    position: relative;
    top: -2px;
}

div#smsInfoPopup {
    z-index: 200;
    height: 0;
    position: relative;
    width: 200px;
    top: 105px;
    left: 840px;
    font-size: 11px;
}

div#smsInfoPopup div {
    border: 1px solid #72914a;
    background: #ffc;
    padding: 5px 10px;
    text-align: justify;
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
}

div#newFeature {
    position: absolute;
    top: 2px;
    margin-left: 285px;
    width: 340px;
    height: 0;
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    color: #536f97;
    text-decoration: underline;
}

div#newFeature div {
    background: url("/media/img/icons/new_feature.gif") no-repeat left center;
    padding: 5px 0 5px 24px;
}

div#newFeature span {
    display: block;
    padding: 0 10px 2px;
    position: relative;
    top: 1px;
}

div#topHeader a {
    color: #536f97;
}

div#makeAFreeCall {
    position: absolute;
    top: 45px;
    margin-left: 415px;
}

div#languages {
    height: 0;
    position: relative;
    top: 78px;
    left: 600px;
}

div#languages select {
    font-size: 11px;
    color: #666;
    border: 1px solid #ccc;
}